prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 3DQuickInput
Description: Qt 3DQuickInput module
Version: 5.15.19
Libs: -lQt53DQuickInput 
Cflags: -DQT_3DQUICKINPUT_LIB -I${includedir}/Qt3DQuickInput -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt53DCore Qt53DInput Qt53DQuick

